This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 105706 - Cant set data=journal
Summary: Cant set data=journal
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 105707 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-26 18:33 UTC by Eduard
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eduard 2003-09-26 18:33:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.1.4322)

Description of problem:
I've just instaled Redhat 9 with Raid-1 and ext3.

I'm trying to change the jounaling mode to data=journal.

If I set rootflags=data=journal at boot time (grub),
I get errors about ext2, if I only change
the fstab, I get errors about cant remount the filesystem.

If a set rootfilesystem=etx3, I get errors about modprobe ext3.

How can I change the data mode ?

Version-Release number of selected component (if applicable):
kernel-2.4.20-20

How reproducible:
Always

Steps to Reproduce:
1. Add rootflags=data=journal into grub.conf
2. Change fstab to mount the root device: default,data=journal
3. Reboot
    

Actual Results:  Cant mount root filesystem.

Expected Results:  Ext3 with data journal mode.

Additional info:

Comment 1 Bill Nottingham 2003-09-26 19:03:48 UTC
*** Bug 105707 has been marked as a duplicate of this bug. ***

Comment 2 Bugzilla owner 2004-09-30 15:41:34 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.